﻿@charset "UTF-8";

@font-face {
    font-family: "treeline-icons";
    src: url("/National_Library/oe_/https://www.edelweiss.plus/fonts/treeline-icons.eot");
    src: url("/National_Library/oe_/https://www.edelweiss.plus/fonts/treeline-icons.eot#iefix") format("embedded-opentype"), url("/National_Library/oe_/https://www.edelweiss.plus/fonts/treeline-icons.woff") format("woff"), url("/National_Library/oe_/https://www.edelweiss.plus/fonts/treeline-icons.ttf") format("truetype"), url("/National_Library/oe_/https://www.edelweiss.plus/fonts/treeline-icons.svg#treeline-icons") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: "treeline-icons" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "treeline-icons" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-actions-icon:before {
    content: "\61";
}

.icon-add-icon:before {
    content: "\62";
}

.icon-add-to-collection-icon:before {
    content: "\63";
}

.icon-add-to-working-list-icon:before {
    content: "\64";
}

.icon-bookkshelf-icon:before {
    content: "\65";
}

.icon-close-icon:before {
    content: "\66";
}

.icon-delete-icon:before {
    content: "\67";
}

.icon-drop-down-icon:before {
    content: "\68";
}

.icon-email-icon:before {
    content: "\69";
}

.icon-excellent-icon:before {
    content: "\6a";
}

.icon-expected-icon:before {
    content: "\6b";
}

.icon-extended-search-icon:before {
    content: "\6c";
}

.icon-facebook-icon:before {
    content: "\6d";
}

.icon-grid-icon:before {
    content: "\6e";
}

.icon-help-icon:before {
    content: "\6f";
}

.icon-list-icon:before {
    content: "\71";
}

.icon-login-icon:before {
    content: "\72";
}

.icon-love-icon:before {
    content: "\73";
}

.icon-mark-icon:before {
    content: "\74";
}

.icon-maybe-icon:before {
    content: "\75";
}

.icon-movie-play-icon:before {
    content: "\76";
}

.icon-navi-down-icon:before {
    content: "\77";
}

.icon-navi-left-icon:before {
    content: "\78";
}

.icon-navi-right-icon:before {
    content: "\79";
}

.icon-navi-up-icon:before {
    content: "\7a";
}

.icon-not-recommend-icon:before {
    content: "\41";
}

.icon-note-icon:before {
    content: "\42";
}

.icon-order-icon:before {
    content: "\43";
}

.icon-pdf-icon:before {
    content: "\44";
}

.icon-preferences-icon:before {
    content: "\45";
}

.icon-print-icon:before {
    content: "\46";
}

.icon-rating-active-icon:before {
    content: "\47";
}

.icon-rating-inactive-icon:before {
    content: "\48";
}

.icon-read-icon:before {
    content: "\49";
}

.icon-recommend-icon:before {
    content: "\4a";
}

.icon-register-icon:before {
    content: "\4b";
}

.icon-remove-icon:before {
    content: "\4c";
}

.icon-review-icon-old:before {
    content: "\4d";
}

.icon-download-icon:before {
    content: "\4e";
}

.icon-search-icon:before {
    content: "\4f";
}

.icon-selection-icon:before {
    content: "\50";
}

.icon-send-to-social-network-icon:before {
    content: "\51";
}

.icon-tag-icon:before {
    content: "\52";
}

.icon-twitter-icon:before {
    content: "\53";
}

.icon-urgent-expected-icon:before {
    content: "\54";
}

.icon-goto-top-icon:before {
    content: "\55";
}

.icon-thumbnail:before {
    content: "\58";
}

.icon-export:before {
    content: "\59";
}

.icon-torsos:before {
    content: "\5a";
}

.icon-spreadsheet-icon:before {
    content: "\56";
}

.icon-drop-down-extended-icon04:before {
    content: "\57";
}

.icon-glasses-icon:before {
    content: "\32";
}

.icon-presentation-mode-icon:before {
    content: "\33";
}

.icon-chart-bar:before {
    content: "\37";
}

.icon-save-icon:before {
    content: "\39";
}

.icon-torso:before {
    content: "\21";
}

.icon-organization:before {
    content: "\23";
}

.icon-friend:before {
    content: "\22";
}

.icon-affiliate:before {
    content: "\25";
}

.icon-contact:before {
    content: "\26";
}

.icon-invite-received:before {
    content: "\28";
}

.icon-trash:before {
    content: "\2a";
}

.icon-undo:before {
    content: "\2b";
}

.icon-sort-numeric-two:before {
    content: "\2c";
}

.icon-jump-down:before {
    content: "\2d";
}

.icon-jump-up:before {
    content: "\2e";
}

.icon-jump-right:before {
    content: "\2f";
}

.icon-diff-add:before {
    content: "\3a";
}

.icon-diff-remove:before {
    content: "\3b";
}

.icon-refresh:before {
    content: "\3c";
}

.icon-invert:before {
    content: "\3d";
}

.icon-hand-right:before {
    content: "\3e";
}

.icon-sort-alpha-two:before {
    content: "\3f";
}

.icon-filter:before {
    content: "\40";
}

.icon-magic-wand:before {
    content: "\5b";
}

.icon-check-diamond:before {
    content: "\5d";
}

.icon-folder:before {
    content: "\5e";
}

.icon-cloud-thunder:before {
    content: "\5f";
}

.icon-archive:before {
    content: "\60";
}

.icon-cloud-upload:before {
    content: "\7c";
}

.icon-elusive-icons:before {
    content: "\7d";
}

.icon-flag:before {
    content: "\7e";
}

.icon-map-pin:before {
    content: "\5c";
}

.icon-zap:before {
    content: "\e000";
}

.icon-switch:before {
    content: "\e001";
}

.icon-move-vertical:before {
    content: "\e002";
}

.icon-move-horizontal:before {
    content: "\e003";
}

.icon-active:before {
    content: "\e004";
}

.icon-inactive:before {
    content: "\e005";
}

.icon-earth:before {
    content: "\e007";
}

.icon-key:before {
    content: "\e006";
}

.icon-approved:before {
    content: "\e008";
}

.icon-declined:before {
    content: "\e009";
}

.icon-open:before {
    content: "\e00a";
}

.icon-smile:before {
    content: "\e00b";
}

.icon-smiley-frown:before {
    content: "\e00c";
}

.icon-smiley-meh:before {
    content: "\e00d";
}

.icon-inbox:before {
    content: "\e00e";
}

.icon-bookmark:before {
    content: "\e00f";
}

.icon-caret-right:before {
    content: "\e010";
}

.icon-caret-left:before {
    content: "\e011";
}

.icon-chart-line:before {
    content: "\e012";
}

.icon-graph:before {
    content: "\e013";
}

.icon-arrows:before {
    content: "\e014";
}

.icon-list-number:before {
    content: "\e015";
}

.icon-chat:before {
    content: "\e016";
}

.icon-leanpub:before {
    content: "\e017";
}

.icon-exclamation-triangle:before {
    content: "\e018";
}

.icon-exclamation:before {
    content: "\e019";
}

.icon-groups:before {
    content: "\e01a";
}

.icon-share-alt:before {
    content: "\e01b";
}

.icon-results-demographics:before {
    content: "\29";
}

.icon-arrow-circle-up:before {
    content: "\e01d";
}

.icon-arrow-circle-right:before {
    content: "\e01e";
}

.icon-filter-1:before {
    content: "\e01f";
}

.icon-exclamation-circle:before {
    content: "\e020";
}

.icon-eye-slash:before {
    content: "\e021";
}

.icon-android-menu:before {
    content: "\e022";
}

.icon-ios-body:before {
    content: "\e023";
}

.icon-person:before {
    content: "\e024";
}

.icon-list-select:before {
    content: "\e025";
}

.icon-child:before {
    content: "\e026";
}

.icon-aperture:before {
    content: "\e027";
}

.icon-lightbulb:before {
    content: "\e028";
}

.icon-coffee:before {
    content: "\e029";
}

.icon-graduation-cap:before {
    content: "\e02a";
}

.icon-tasks:before {
    content: "\e02b";
}

.icon-review-icon:before {
    content: "\e02c";
}

.icon-flame:before {
    content: "\e02d";
}

.icon-copy-1:before {
    content: "\31";
}

.icon-copy:before {
    content: "\e02e";
}

.icon-page-edit:before {
    content: "\38";
}

.icon-th-list:before {
    content: "\e02f";
}

.icon-lock:before {
    content: "\e030";
}

.icon-unlock:before {
    content: "\e031";
}

.icon-refresh-1:before {
    content: "\e032";
}

.icon-publish:before {
    content: "\e033";
}

.icon-cube:before {
    content: "\e034";
}

.icon-level-down:before {
    content: "\e035";
}

.icon-load:before {
    content: "\e036";
}

.icon-heart-o:before {
    content: "\e038";
}

.icon-calendar:before {
    content: "\35";
}

.icon-drop-up-icon-01:before {
    content: "\30";
}

.icon-bullhorn:before {
    content: "\e039";
}

.icon-results:before {
    content: "\e03a";
}

.icon-sweden:before {
    content: "\e03b";
}

.icon-user-add:before {
    content: "\24";
}

.icon-jump-left:before {
    content: "\e03c";
}

.icon-chevron-down:before {
    content: "\e03d";
}

.icon-pin:before {
    content: "\e03e";
}

.icon-monitor:before {
    content: "\e03f";
}

.icon-chevron-left:before {
    content: "\e040";
}

.icon-chevron-right:before {
    content: "\e041";
}

.icon-information-icon:before {
    content: "\70";
}

.icon-arrow-circle-down:before {
    content: "\e01c";
}

.icon-graduation-cap-1:before {
    content: "\e042";
}

.icon-goodreads:before {
    content: "\e044";
}

.icon-linkedin-alt:before {
    content: "\e045";
}

.icon-gplus:before {
    content: "\e046";
}

.icon-skype:before {
    content: "\e047";
}

.icon-more:before {
    content: "\e048";
}

.icon-arrow-right-alt1-1:before {
    content: "\e049";
}

.icon-arrow-right-alt1:before {
    content: "\27";
}

.icon-nuclear:before {
    content: "\e04a";
}

.icon-gear-a:before {
    content: "\e04b";
}

.icon-caret-up-down:before {
    content: "\e04c";
}

.icon-arrows-alt:before {
    content: "\e04d";
}

.icon-th:before {
    content: "\e04e";
}

.icon-icon-analytics:before {
    content: "\e04f";
}

.icon-icon-grid-view:before {
    content: "\e050";
}

.icon-icon-one-column:before {
    content: "\e051";
}

.icon-icon-two-column:before {
    content: "\e052";
}

.icon-x:before {
    content: "\e053";
}

.icon-icon-retail:before {
    content: "\e054";
}

.icon-icon-library:before {
    content: "\e055";
}

.icon-chart-pie:before {
    content: "\36";
}

.icon-circle:before {
    content: "\e056";
}

.icon-leaf:before {
    content: "\e057";
}

.icon-dot-circle-o:before {
    content: "\e058";
}

.icon-calendar-num:before {
    content: "\e059";
}

.icon-calendar-o:before {
    content: "\e05a";
}

.icon-ios-paw:before {
    content: "\e05b";
}

.icon-ios-paw-outline:before {
    content: "\e05c";
}

.icon-star:before {
    content: "\e05e";
}

.icon-star-half-o:before {
    content: "\e05f";
}

.icon-star-o:before {
    content: "\e060";
}

.icon-history:before {
    content: "\e061";
}

.icon-mobile:before {
    content: "\e062";
}

.icon-traffic-cone:before {
    content: "\e063";
}

.icon-certificate:before {
    content: "\e064";
}

.icon-telephone:before {
    content: "\e065";
}

.icon-bell-o:before {
    content: "\e066";
}

.icon-bell-slash-o:before {
    content: "\e067";
}

.icon-single:before {
    content: "\e068";
}

.icon-multiple:before {
    content: "\e069";
}

.icon-clock-o:before {
    content: "\e06a";
}

.icon-genres:before {
    content: "\e06b";
}

.icon-heart:before {
    content: "\e037";
}

.icon-link-external:before {
    content: "\e05d";
}

.icon-apple:before {
    content: "\e06c";
}

.icon-add-circle:before {
    content: "\e06d";
}

.icon-spinner:before {
    content: "\e06e";
}

.icon-360-logo:before {
    content: "\e06f";
}

.icon-link:before {
    content: "\e070";
}

.icon-up:before {
    content: "\e072";
}

.icon-down:before {
    content: "\e073";
}

.icon-speaker-louder:before {
    content: "\e074";
}

.icon-user-close-add:before {
    content: "\e075";
}

.icon-user-close-security:before {
    content: "\e076";
}

.icon-notes-add:before {
    content: "\e077";
}

.icon-notes-cancel:before {
    content: "\e078";
}

.icon-compass:before {
    content: "\e079";
}

.icon-ios-upload-outline:before {
    content: "\e07a";
}

.icon-bookshelf-2:before {
    content: "\e07b";
}

.icon-bookshelf-3:before {
    content: "\e07c";
}

.icon-bookshelf-1:before {
    content: "\e07d";
}

.icon-books:before {
    content: "\e07e";
}

.icon-home:before {
    content: "\e07f";
}

.icon-plus:before {
    content: "\e080";
}

.icon-hand-paper-o:before {
    content: "\e081";
}

.icon-sign-out:before {
    content: "\e082";
}

.icon-sign-in:before {
    content: "\e083";
}

.icon-info:before {
    content: "\e084";
}

.icon-bag:before {
    content: "\e043";
}

.icon-shop:before {
    content: "\e085";
}

.icon-checklist:before {
    content: "\e086";
}

.icon-arrow-up-alt1:before {
    content: "\e087";
}

.icon-paper-airplane:before {
    content: "\e088";
}

.icon-comments:before {
    content: "\e089";
}

.icon-bubble-3:before {
    content: "\e08c";
}

.icon-comment:before {
    content: "\e08d";
}

.icon-expand:before {
    content: "\e08a";
}

.icon-compress:before {
    content: "\e08b";
}

.icon-laugh:before {
    content: "\e08e";
}

.icon-send:before {
    content: "\e08f";
}

.icon-hashtag:before {
    content: "\e090";
}

.icon-collaborative-list:before {
    content: "\e091";
}

.icon-arrow-right:before {
    content: "\e092";
}

.icon-shopping-cart-circled:before {
    content: "\e093";
}

.icon-chevron-up:before {
    content: "\e094";
}

.icon-brush:before {
    content: "\e095";
}

.icon-bookfest:before {
    content: "\e096";
}

.icon-minus-circle:before {
    content: "\e098";
}

.icon-angle-double-down:before {
    content: "\e097";
}

.icon-plus-circle:before {
    content: "\e099";
}

.icon-community:before {
    content: "\e071";
}

.icon-slideshow:before {
    content: "\e09a";
}

.icon-color-palette:before {
    content: "\e09b";
}

.icon-hand-pointer-o:before {
    content: "\e09c";
}

.icon-cloud-download:before {
    content: "\34";
}

.icon-paper-plane:before {
    content: "\7b";
}

.icon-book:before {
    content: "\e09d";
}
